﻿.specify
{
    list-style: none;
    padding: 0 0 60px 0;
    margin: 30px 0 0 0;
}

.clearfix
{
    *zoom: 1;
}

    .clearfix:before,
    .clearfix:after
    {
        display: table;
        content: "";
    }

    .clearfix:after
    {
        clear: both;
    }

.section
{
    padding: 15px 20px 0;
    position: relative;
    zoom: 1;
}

/*.clearFix:after
        {
            clear: both;
            display: block;
            height: 0;
            overflow: hidden;
            content: ".";
        }

        .clearFix
        {
            *overflow: hidden;
        }*/

.specify
{
    word-spacing: normal;
    letter-spacing: normal;
}

    .specify li.getStarted
    {
        background: url("/Images_Design/trial.png") no-repeat 0 0;
        width: 308px;
        height: 131px;
        margin: 0 23px 0 0;
        float: left;
    }

        .specify li.getStarted a
        {
            width: 272px;
            height: 106px;
            display: block;
            text-indent: -9999px;
            margin: 0 0 0 10px;
        }

    .specify li.theraResources
    {
        background: url("https://www.therasimplicity.com/Images_Design/thera_resources.png") no-repeat 0 0;
        width: 306px;
        height: 128px;
        margin: 0 16px 0 0;
        float: left;
    }

        .specify li.theraResources a
        {
            width: 306px;
            height: 106px;
            display: block;
            text-decoration: none;
        }

        .specify li.theraResources span
        {
            color: #505050;
            display: block;
            font-family: arial;
            font-size: 15px;
            position: relative;
            top: 50px;
            left: 31px;
            width: 200px;
        }

    .specify li.learnMore
    {
        background: url("https://www.therasimplicity.com/Images_Design/learn_more.png") no-repeat 0 0;
        width: 317px;
        height: 131px;
        float: left;
    }

        .specify li.learnMore a
        {
            width: 309px;
            height: 118px;
            display: block;
            text-indent: -9999px;
            margin: 0 0 0 9px;
        }

#loginForm_loginForm h1
{
    font-weight: normal;
}

.grey_button span.grey_button_span
{
    background-image: none !important;
}

#loginForm_loginForm .facebookLogin
{
    top: -10px !important;
}

.banner .img_container
{
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}

.banner ul
{
    overflow: hidden;
    padding: 0;
    width: 100%;
    margin: 0;
}

    .banner ul li
    {
        list-style: none;
        float: left;
        margin-left: 8px;
    }

        .banner ul li img
        {
            position: relative;
            top: 0 !important;
        }

.searchField
{
    width: 615px;
    height: 130px;
    background-image: url("/Images_Design/search-bg.png");
    background-repeat: no-repeat;
    background-position: top left;
    float: left;
    position: relative;
}

    .searchField .criteria-header
    {
        display: none;
    }

    .searchField .half
    {
        float: left;
        display: block;
        margin-top: 16px;
    }

        .searchField .half:first-child
        {
            margin-left: 95px;
            width: 315px;
        }

        .searchField .half .fieldRow
        {
            margin-bottom: 5px;
            overflow: hidden;
        }

        .searchField .half:first-child .field a
        {
            display: block;
            margin-left: 5px;
            float: left;
        }

        .searchField .half:first-child label
        {
            width: 82px;
            display: block;
            margin-right: 4px;
            color: #454545;
            height: 20px;
            line-height: 20px;
        }

        .searchField .half:first-child label, .searchField .half:first-child input
        {
            float: left;
            display: block;
        }

        .searchField .half input, .searchField .half select
        {
            border: 1px solid #cccccc;
            width: 118px;
            padding: 0 5px;
            height: 20px;
            color: #666;
        }

        .searchField .half select
        {
            width: 168px !important;
            padding: 0;
            height: 22px;
            margin-bottom: 5px;
        }

    .searchField #LocationInput
    {
        width: 156px;
        padding: 0 5px;
    }

    .searchField .half .buttons
    {
        width: 168px;
    }

    .searchField .half .buttons
    {
        margin-top: 27px;
        display: block;
        margin-right: 6px;
        float: left;
    }

    .searchField .half .button
    {
        margin-left: 5px;
    }

        .searchField .half .button.search-clear
        {
            margin-left: 0;
        }

        .searchField .half .button input, .searchField .half .button a
        {
            width: auto;
            text-indent: -9999px;
        }

        .searchField .half .button.button-gray-gradient
        {
            width: 55px;
            height: 20px;
            background: none;
            z-index: 1;
        }

            .searchField .half .button.button-gray-gradient a
            {
                background: url("/Images_Design/select.png") no-repeat right top;
            }

    .searchField .half .button-orange-gradient
    {
        width: 84px;
        height: 22px;
        background: url("/Images_Design/search.png") no-repeat scroll 0 0 transparent;
        z-index: 1;
    }

    .searchField .half .button.button-gray-gradient #SearchClear
    {
        width: 55px;
        height: 22px;
        background: url("/Images_Design/clear.png") no-repeat scroll 0 0 transparent;
        z-index: 2;
    }

    .searchField .tc-search-info
    {
        position: absolute;
        bottom: 15px;
        left: 15px;
        width: 25px;
        height: 25px;
        z-index: 1;
    }

.specify
{
    margin-top: 10px;
}

.log_in
{
    min-height: 111px !important;
}

.banner
{
    height: 290px !important;
}

    .banner img
    {
        position: relative;
        top: -10px;
    }

.text-collapse-trigger
{
    color: #004D86;
    cursor: pointer;
    margin: 0.5em 0 1em;
    font-size: 12px;
}

    .text-collapse-trigger:hover
    {
        color: #1d60ff;
        text-decoration: none;
    }

.button
{
    cursor: pointer;
}
